<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/style.css">
    <title>Solution</title>
</head>

<body>
    <header class="gico-header bg-white">
        <div class="container">
            <nav class="navbar navbar-expand-lg">
                <a class="navbar-brand" href="index.html">
                    <img src="images/icon/logo_slogun.png" class="img-fluid" width="70" loading="lazy">
                </a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                    <div class="navbar-nav ml-auto">
                        <a class="gico-nav-link nav-item nav-link gico-color" href="index.html">Trang chủ</a>
                        <a class="gico-nav-link nav-item nav-link gico-color" href="about.html">Giới thiệu</a>
                        <a class="gico-nav-link nav-item nav-link gico-color" href="solution.html">Giải pháp Thông Minh</a>
                        <a class="gico-nav-link nav-item nav-link gico-color" href="production.html">Thiết Bị Thông Minh</a>
                        <a class="gico-nav-link nav-item nav-link gico-color" href="news.html">Tin tức</a>
                        <a class="gico-nav-link nav-item nav-link gico-color" href="contact.html">Liên hệ</a>
                    </div>
                </div>
            </nav>
        </div>
    </header>
    <main role="main" class="solution-page">
        <section class="banner-wrapper" style="position: relative;">
            <img src="images/banner/category.jpg" class="img-fluid" alt="">
            <div class="heading--sub carousel-caption text-capitalize d-none d-md-block">
                Giải Pháp Thông Minh
            </div>
        </section>
        <section class="__breadcrumb">
            <div class="container">
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb bg-white pl-0">
                        <li class="breadcrumb-item"><a href="#" class="gico-color">Trang chủ</a></li>
                        <li class="breadcrumb-item active" aria-current="page">Giải Pháp</li>
                    </ol>
                </nav>
            </div>
        </section>
        <section class="page--content--wrapper">
            <div class="container card-columns">
                <div class="card border-0 item--wrapper">
                    <a href="#">
                        <img src="images/solution/img_control.png" class="item--image img-circle mx-auto d-block shadow rounded-circle" alt="">
                    </a>
                    <div class="card-body shadow border border-secondary item--content text-justify">
                        <div class="item--title">
                            <a href="#" class="gico-color text-uppercase">
                                Điều khiển thông minh
                            </a>
                        </div>
                        <p>GICO cung cấp các công tắc, ổ cắm điện tử có kết nối internet theo công nghệ IoT giúp khách hàng điều khiển và giám sát các thiết bị điện trong nhà/căn hộ/offi ce thông qua smartphone.</p>
                        <p>Người sử dụng có thể tự thiết lập những ngữ cảnh điều khiển hệ thống điện trong nhà/căn hộ/office thông qua smartphone hoặc điều khiển rèm cửa, mái cuốn... để tận dụng ánh sáng tự nhiên tiết kiệm năng lượng điện.</p>
                    </div>
                </div>
                <div class="card border-0 item--wrapper">
                    <a href="#">
                        <img src="images/solution/img_protection.png" class="item--image img-circle mx-auto d-block shadow rounded-circle" alt="">
                    </a>
                    <div class="card-body shadow border border-secondary item--content text-justify">
                        <div class="item--title">
                            <a href="#" class="gico-color text-uppercase">
                                AN TOÀN & AN NINH THÔNG MINH
                            </a>
                        </div>
                        <p>Bảo vệ ngôi nhà mọi lúc mọi nơi với hệ thống an ninh 3 lớp.</p>
                        <p>Gửi cảnh báo đến smartphone của khách hàng ngay khi phát hiện sự cố, thực hiện cảnh báo tại chỗ. Hỗ trợ cho chủ nhà: lịch sử cảnh báo, lưu trữ đám mây, xem hình ảnh báo động.</p>
                        <p>Tự động khóa cửa nhằm bảo vệ người trong nhà khi phát hiện có đối tượng lạ xâm nhập vào nhà.</p>
                    </div>
                </div>
                <div class="card border-0 item--wrapper">
                    <a href="#">
                        <img src="images/solution/img_rollingdoor.png" class="item--image img-circle mx-auto d-block shadow rounded-circle" alt="">
                    </a>
                    <div class="card-body shadow border border-secondary item--content text-justify">
                        <div class="item--title">
                            <a href="#" class="gico-color text-uppercase">
                                CỬA CUỐN THÔNG MINH
                            </a>
                        </div>
                        <p>Mở/đóng cửa mọi lúc mọi nơi với sự quan sát trực tiếp từ camera trên cùng 1 app qua smartphone.</p>
                        <p>Phân quyền điều khiển cho phép chia sẻ cho nhiều người trong gia đình với các cấp điều khiển khác nhau. Lưu trữ lịch sử hoạt động. Tính năng mở cửa khẩn cấp.</p>
                    </div>
                </div>
                <div class="card border-0 item--wrapper">
                    <a href="#">
                        <img src="images/solution/img_lock.png" class="item--image img-circle mx-auto d-block shadow rounded-circle" alt="">
                    </a>
                    <div class="card-body shadow border border-secondary item--content text-justify">
                        <div class="item--title">
                            <a href="#" class="gico-color text-uppercase">
                                KHÓA THÔNG MINH
                            </a>
                        </div>
                        <p>Khóa cửa điện tử ঠ ch hợp kết nối Bluetooth cho phép người dùng đóng/ mở/giám sát cửa từ xa thông qua smartphone, hoặc đóng/mở cửa bằng thẻ RFID, chìa khóa cơ hay bàn phím cảm ứng.</p>
                        <p>Hệ thống phân quyền tài khoản chủ và tài khoản khách. Cảnh báo khi có người can thiệp trái phép vào ổ khóa.</p>
                    </div>
                </div>
                <div class="card border-0 item--wrapper">
                    <a href="#">
                        <img src="images/solution/img_light.png" class="item--image img-circle mx-auto d-block shadow rounded-circle" alt="">
                    </a>
                    <div class="card-body shadow border border-secondary item--content text-justify">
                        <div class="item--title">
                            <a href="#" class="gico-color text-uppercase">
                                KHÁCH SẠN THÔNG MINH
                            </a>
                        </div>
                        <p>Đây được xem là xu hướng công nghệ 4.0 của ngành quản lý khách sạn, giải pháp quản lý khách sạn thông minh của GICO kết hợp giải pháp nhà thông minh và dịch vụ liên quan giúp gia tăng giá trị cho người thuê phòng, tối ưu chi phí quản lý của người chủ khách sạn và kết nối chuỗi giá trị dịch vụ trong ngành quản lý khách sạn.</p>
                    </div>
                </div>
                <div class="card border-0 item--wrapper">
                    <a href="#">
                        <img src="images/solution/img_air.png" class="item--image img-circle mx-auto d-block shadow rounded-circle" alt="">
                    </a>
                    <div class="card-body shadow border border-secondary item--content text-justify">
                        <div class="item--title">
                            <a href="#" class="gico-color text-uppercase">
                                ĐIỀU HÒA THÔNG MINH
                            </a>
                        </div>
                        <p>Điều khiển máy lạnh có sử dụng bộ điều khiển từ xa dùng hồng ngoại cũng như hệ thống điều hòa trung tâm qua smartphone. Kết hợp cảm biến nhiệt độ, độ ẩm và cảm biến chuyển động để điều khiển máy lạnh tự động đem lại sự thoải mái.</p>
                        <p>Thuật toán tối ưu giúp tiết kiệm điện năng tiêu thụ.</p>
                    </div>
                </div>
            </div>
        </section>
    </main>
    <footer>
        <div class="footer--wrapper">
            <div class="menu--wrapper">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            <div class="logo">
                                <img src="images/icon/logo_slogun_white_icon_1024.png" class="img-fluid">
                            </div>
                            <!-- <div class="social">
                                <div class="row">
                                    <div class="col-md-3 text-center">
                                        <a href="#"><img src="images/icon/fb-white.png" class="img-fluid"></a>
                                    </div>
                                </div>
                            </div> -->
                        </div>
                        <div class="col-md-6">
                            <div class="navbar--bottom">
                                <div class="row">
                                    <div class="col-md-6">
                                        <p>
                                            <a href="index.html">Trang chủ</a>
                                        </p>
                                    </div>
                                    <div class="col-md-6">
                                        <p>
                                            <a href="about.html">Giới thiệu</a>
                                        </p>
                                    </div>
                                    <div class="col-md-6">
                                        <p>
                                            <a href="solution.html">Giải pháp</a>
                                        </p>
                                        </div>
                                    <div class="col-md-6">
                                        <p>
                                            <a href="production.html">Sản phẩm</a>
                                        </p>
                                        </div>
                                    <div class="col-md-6">
                                        <p>
                                            <a href="contact.html">Liên hệ</a>
                                        </p>
                                    </div>
                                    <div class="col-md-6">
                                        <p>
                                            <a href="privacy.html">Privacy Policy</a>
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="contact--bottom">
                                <p>
                                    <a href="#">
                                        <img src="images/icon/phone.svg" class="contact--icon">
                                        +84 915437070
                                    </a>
                                </p>
                                <p>
                                    <a href="#">
                                        <img src="images/icon/phone.svg" class="contact--icon">
                                        +84 918795454
                                    </a>
                                </p>
                                <p>
                                    <a href="#">
                                        <img src="images/icon/mail.svg" class="contact--icon">
                                        gico.jsc@gmail.com
                                    </a>
                                </p>
                                <p>
                                    <a href="#">
                                        <img src="images/icon/mail.svg" class="contact--icon">
                                        info@gico.tech
                                    </a>
                                </p>
                                <p>
                                    <img src="images/icon/marker.svg" class="contact--icon">
                                    Centana Tower A11.3, 36 Mai Chi Tho st., An Phu Ward, Dist.2, HCM City, VN
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="copyright text-center">
                Copyright © 2000 - 2020 Gico Co.,Ltd. All rights reserved
            </div>
        </div>
    </footer>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="js/jquery-3.5.1.slim.min.js"></script>
    <script src="js/popper.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
</body>

</html>